Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface GestureStartHandler

All Superinterfaces:
  EventHandler

    public interface GestureStartHandler

extends EventHandler

Handler interface for `GestureStartEvent` events.

Method Summary
`void` | `onGestureStart(GestureStartEvent event)` Called when GestureStartEvent is fired.

Method Detail

### onGestureStart

    void onGestureStart(GestureStartEvent event)

  Called when GestureStartEvent is fired.

  Parameters:
    `event` - the `GestureStartEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD